<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="17156" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17125"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="none" indentationWidth="10" rowHeight="91" id="BeH-fx-EjR" customClass="NavigationTableViewCell" customModule="cloudee_ios" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="414" height="91"/>
            <autoresizingMask key="autoresizingMask"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="BeH-fx-EjR" id="sI8-7j-K9b">
                <rect key="frame" x="0.0" y="0.0" width="414" height="91"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ioh-Fx-31h">
                        <rect key="frame" x="20" y="8" width="374" height="75"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" usesAttributedText="YES" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" minimumScaleFactor="0.5" translatesAutoresizingMaskIntoConstraints="NO" id="FUZ-aH-zLf">
                                <rect key="frame" x="48" y="12" width="264" height="51"/>
                                <attributedString key="attributedText">
                                    <fragment content="Label">
                                        <attributes>
                                            <color key="NSColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <font key="NSFont" size="14" name="Helvetica"/>
                                            <paragraphStyle key="NSParagraphStyle" alignment="left" lineBreakMode="truncatingTail" baseWritingDirection="natural" lineSpacing="7" tighteningFactorForTruncation="0.0"/>
                                        </attributes>
                                    </fragment>
                                </attributedString>
                                <nil key="highlightedColor"/>
                            </label>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="compass-flat" translatesAutoresizingMaskIntoConstraints="NO" id="NRs-Ul-AwN">
                                <rect key="frame" x="16" y="27.5" width="20" height="20"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="20" id="RxA-7I-LsP"/>
                                    <constraint firstAttribute="width" constant="20" id="vud-Z5-1Xz"/>
                                </constraints>
                            </imageView>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="chevron" translatesAutoresizingMaskIntoConstraints="NO" id="IaF-Nn-mzU">
                                <rect key="frame" x="342" y="25.5" width="20" height="24"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="24" id="Tu3-iX-rF5"/>
                                    <constraint firstAttribute="width" constant="20" id="hei-rN-JBg"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="57Z-zD-Ajh" customClass="BadgeSwift" customModule="BadgeSwift">
                                <rect key="frame" x="322" y="28.5" width="18" height="18"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="18" id="9b7-WD-Sa7"/>
                                    <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="18" id="M0k-pd-D1p"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="Helvetica" family="Helvetica" pointSize="10"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="color" keyPath="badgeColor">
                                        <color key="value" red="1" green="0.33333333329999998" blue="0.36862745099999999" alpha="1" colorSpace="calibratedRGB"/>
                                    </userDefinedRuntimeAttribute>
                                    <userDefinedRuntimeAttribute type="size" keyPath="insets">
                                        <size key="value" width="3" height="3"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                            </label>
                            <view hidden="YES" userInteractionEnabled="NO" alpha="0.29999999999999999" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="wM6-W3-2yX">
                                <rect key="frame" x="0.0" y="0.0" width="374" height="75"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </view>
                        </subviews>
                        <color key="backgroundColor" red="0.4039215686" green="0.42352941179999998" blue="0.4823529412" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstItem="wM6-W3-2yX" firstAttribute="top" secondItem="ioh-Fx-31h" secondAttribute="top" id="1sW-en-6Fi"/>
                            <constraint firstItem="IaF-Nn-mzU" firstAttribute="leading" secondItem="57Z-zD-Ajh" secondAttribute="trailing" constant="2" id="5BJ-LP-8Ja"/>
                            <constraint firstItem="NRs-Ul-AwN" firstAttribute="centerY" secondItem="ioh-Fx-31h" secondAttribute="centerY" id="7Ke-Vj-6t0"/>
                            <constraint firstItem="wM6-W3-2yX" firstAttribute="leading" secondItem="ioh-Fx-31h" secondAttribute="leading" id="9TH-Iy-cPu"/>
                            <constraint firstItem="FUZ-aH-zLf" firstAttribute="leading" secondItem="NRs-Ul-AwN" secondAttribute="trailing" constant="12" id="F1h-rg-E8n"/>
                            <constraint firstItem="FUZ-aH-zLf" firstAttribute="top" secondItem="ioh-Fx-31h" secondAttribute="top" constant="12" id="Pzg-hl-Yuy"/>
                            <constraint firstAttribute="trailing" secondItem="wM6-W3-2yX" secondAttribute="trailing" id="QZp-HO-1qO"/>
                            <constraint firstAttribute="bottom" secondItem="wM6-W3-2yX" secondAttribute="bottom" id="eeE-9m-9hL"/>
                            <constraint firstItem="NRs-Ul-AwN" firstAttribute="leading" secondItem="ioh-Fx-31h" secondAttribute="leading" constant="16" id="grP-Mw-5VD"/>
                            <constraint firstItem="57Z-zD-Ajh" firstAttribute="centerY" secondItem="IaF-Nn-mzU" secondAttribute="centerY" id="hA6-0h-Cr1"/>
                            <constraint firstAttribute="bottom" secondItem="FUZ-aH-zLf" secondAttribute="bottom" constant="12" id="p1b-DK-2xR"/>
                            <constraint firstAttribute="trailing" secondItem="IaF-Nn-mzU" secondAttribute="trailing" constant="12" id="rRh-ys-wOH"/>
                            <constraint firstItem="IaF-Nn-mzU" firstAttribute="leading" secondItem="FUZ-aH-zLf" secondAttribute="trailing" constant="30" id="uRB-HQ-btx"/>
                            <constraint firstItem="IaF-Nn-mzU" firstAttribute="centerY" secondItem="ioh-Fx-31h" secondAttribute="centerY" id="wpG-Gk-9zD"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstItem="ioh-Fx-31h" firstAttribute="leading" secondItem="sI8-7j-K9b" secondAttribute="leading" constant="20" id="8vd-5U-PFo"/>
                    <constraint firstAttribute="bottom" secondItem="ioh-Fx-31h" secondAttribute="bottom" constant="8" id="gq9-hr-e22"/>
                    <constraint firstAttribute="trailing" secondItem="ioh-Fx-31h" secondAttribute="trailing" constant="20" id="lVU-sk-mEV"/>
                    <constraint firstItem="ioh-Fx-31h" firstAttribute="top" secondItem="sI8-7j-K9b" secondAttribute="top" constant="8" id="vgY-nS-u6j"/>
                </constraints>
            </tableViewCellContentView>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="badgeView" destination="57Z-zD-Ajh" id="QIT-Vt-gxW"/>
                <outlet property="baseView" destination="ioh-Fx-31h" id="iIp-lj-m6e"/>
                <outlet property="bottomInset" destination="gq9-hr-e22" id="cCO-gj-wgF"/>
                <outlet property="chevronImageView" destination="IaF-Nn-mzU" id="Mri-H2-YXC"/>
                <outlet property="leftInset" destination="8vd-5U-PFo" id="XpA-mR-fq1"/>
                <outlet property="logoImageView" destination="NRs-Ul-AwN" id="0DC-k1-caj"/>
                <outlet property="logoImageViewWidthConstraint" destination="vud-Z5-1Xz" id="C4I-zz-Y8w"/>
                <outlet property="overView" destination="wM6-W3-2yX" id="0Z1-PG-e1k"/>
                <outlet property="rightInset" destination="lVU-sk-mEV" id="U3h-5f-NJf"/>
                <outlet property="titleLabel" destination="FUZ-aH-zLf" id="RNB-pv-r2N"/>
                <outlet property="titleLabelLeftConstraint" destination="F1h-rg-E8n" id="T36-Pg-Oad"/>
                <outlet property="titleLabelRightConstraint" destination="uRB-HQ-btx" id="KtY-2N-O19"/>
                <outlet property="topInset" destination="vgY-nS-u6j" id="CeM-cD-fQM"/>
            </connections>
            <point key="canvasLocation" x="155.07246376811597" y="15.736607142857142"/>
        </tableViewCell>
    </objects>
    <designables>
        <designable name="57Z-zD-Ajh">
            <size key="intrinsicContentSize" width="17.5" height="17.5"/>
        </designable>
    </designables>
    <resources>
        <image name="chevron" width="128" height="128"/>
        <image name="compass-flat" width="128" height="128"/>
    </resources>
</document>
